
.PHONY : mostlyclean-local-check

docdir = $(datadir)/doc/theme-d-doc

doc_DATA = \
  index.html \
  theme-d-language-manual.pdf \
  theme-d-standard-library-reference.pdf \
  theme-d-translator-types.pdf \
  theme-d-user-guide.pdf

dist_man_MANS = \
  get-theme-d-config-var.1 \
  run-theme-d-program.1 \
  setup-theme-d-test-env.1 \
  theme-d-compile.1 \
  theme-d-link.1

mostlyclean-local : mostlyclean-local-check

mostlyclean-local-check :
	-rm *~
	-rm *.aux *.log *.toc
